Subject: Trainer Candidate - Anshu Anand
From: Anshu Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Aug 2020 07:28:32 -0400

| | Tech Support Test

Name | Anshu Anand
E-mail | [email-masked]
Phone Number | (+91) 9354259568
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sec 121

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | inlingua Noida | English trainer | still working | 25000
Previous Employer 1 | eAge Edusolutions Pvt Ltd | English trainer cum Customer Services Incharge | May 2018 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days to 1 month

Please briefly describe your work experience specifically in training?

I take English Language lessons for professionals at the center or at the client's office where I have to polish their speaking skills and also cater to their individual requirements such as Business English, Presentation Skills, Writing Skills, etc.
Also the conduction of classes and the topics covered vary according to levels and the requirements of the students who can be students or homemakers or professionals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At times we can have different students who are seeking different goals from the courses we have to meet with everyone's needs which can get tough at times, also students have different grasping ability which poses a challenge as a trainer because while other students get going and show improvement some are slow learners due to which the others start loosing interest
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when a company takes feedback from the customer and tries to provide support which may or may not be possible at all times whereas great customer service is when a company is ready to go the extra mile to make the customer feel utmost important which results in customer loyalty and word of mouth publicity as well..
What according to you makes you a good candidate for this position? | I always put myself in the customer's position and try to look at issues from their perspective and then give them a solution keeping the company policies in mind, I take great care of the language I use with customers as communication is the key in today's world. 1
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |